/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
FormModel,
Input,
Radio,
Spin,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'

Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Radio)
Vue.use(Spin)

export default {
  SdDataTableEx,
}
